@media (min-width:769px) {
    .uno3-section.mod-section-model-first .uno3-section__inner{
        padding-bottom: 60px!important;
    }
    .uno3-hero2{
        background-image: url('https://dscache.tencent-cloud.cn/upload/uploader/pc-6e1ae9c039c18f2e98353afc76a3cb61cf3b6371.png')!important;
    }
}
@media (max-width:768px) {
    .uno3-hero2{
        background-image: url('https://dscache.tencent-cloud.cn/upload/uploader/m-0c642566d5cf83b1140673feef13ef17a159646b.png')!important;
    }
    .uno3-panel.mod-scene-intro-1 .uno3-scene-intro__hd-inner{
        min-height: 160px;
        background-position: center;
    }
    .uno3-panel.mod-intro-card-1 .uno3-intro-card__lt{
        height: 160px;
    }
}